O'Reilly logo
  • Cole Kelley thinks this is interesting:

Required

From

Cover of Flask Web Development

Note

Required is going away in WTForms 3.0. DataRequired should be used instead.